count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=668
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=666
results:
- tf_name: POU5F1
  total_peaks: '10136'
  url: https://unibind.uio.no/api/v1/datasets/EXP050085.Secondary_MEF_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '28115'
  url: https://unibind.uio.no/api/v1/datasets/EXP050086.Secondary_MEF_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '17519'
  url: https://unibind.uio.no/api/v1/datasets/EXP050087.Secondary_MEF_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '16820'
  url: https://unibind.uio.no/api/v1/datasets/EXP050088.Secondary_MEF_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '14952'
  url: https://unibind.uio.no/api/v1/datasets/EXP050089.Secondary_MEF_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '5555'
  url: https://unibind.uio.no/api/v1/datasets/EXP050090.Secondary_MEF_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '3987'
  url: https://unibind.uio.no/api/v1/datasets/EXP050091.Secondary_MEF_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '6303'
  url: https://unibind.uio.no/api/v1/datasets/EXP050092.Secondary_MEF_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '2485'
  url: https://unibind.uio.no/api/v1/datasets/EXP050093.V6_5_embryonic_stem_cells.POU5F1/
- tf_name: POU5F1
  total_peaks: '4923'
  url: https://unibind.uio.no/api/v1/datasets/EXP050125.MEF-1_mouse_embryonic_fibroblasts.POU5F1/
